<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="MobileOptimized" content="width">
  <link rel="stylesheet" type="text/css" href="galeria.css">
  <link rel="icon" type="iamge/png" href="img/favicon.png"/>
  <link rel="manifest" href="./manifest.json">

  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Poppins:300,400,500,700" rel="stylesheet">
  <script src="js/script.js"></script>
  <title>Cartelera</title>
</head>
<body>

  <div class="cabecera">
    <a href="index.html"> <h1>CARTELERA</h1></a>
  </div>
  


<!-- Grid row -->
<div class="gallery" id="gallery">

  <!-- Grid column -->
  <a href="boletos.html"> <div class="mb-3 pics animation all 2">
    <img class="img-fluid" src="images/1.jpg" width="450" height="667" alt="Card image cap">
  </div></a>
 
  <!-- Grid column -->

  <!-- Grid column -->
  <a href="boletos.html"><div class="mb-3 pics animation all 1">
    <img class="img-fluid" src="images/6.jpg" width="450" height="667" alt="Card image cap">
  </div></a>
  <!-- Grid column -->

  <!-- Grid column -->
  <a href="boletos.html"><div class="mb-3 pics animation all 1">
    <img class="img-fluid" src="images/2.jpg" width="450px" height="667" alt="Card image cap">
  </div></a>
  <!-- Grid column -->

  <!-- Grid column -->
  <a href="boletos.html"><div class="mb-3 pics animation all 2">
    <img class="img-fluid" src="images/3.jpg" width="450" height="667" alt="Card image cap">
  </div> </a>
  <!-- Grid column -->

  <!-- Grid column -->
  <a href="boletos.html"><div class="mb-3 pics animation all 2">
    <img class="img-fluid" src="images/4.jpg" width="450" height="667" alt="Card image cap">
  </div></a>
  <!-- Grid column -->

  <!-- Grid column -->
  <a href="boletos.html"><div class="mb-3 pics animation all 1">
    <img class="img-fluid" src="images/5.jpg" width="450" height="667" alt="Card image cap">
  </div></a>
  <!-- Grid column -->

</div>
<!-- Grid row -->

</body>
</html>